/* Bundle display name */
"CFBundleDisplayName" = "Search with HoudahSpot";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2018-2022 houdah Software s.à r.l.\nAll rights reserved.";

